hypercoords.h File Reference

Defines constants for normal hypersurface coordinate systems. More...

`#include "regina-core.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Enumerations

enum | regina::HyperCoords { regina::HS_STANDARD = 0, regina::HS_PRISM = 1, regina::HS_EDGE_WEIGHT = 200 }
| Represents different coordinate systems that can be used for enumerating and displaying normal hypersurface within 4-manifold triangulations. More...

## Detailed Description

Defines constants for normal hypersurface coordinate systems.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).